
/* ****************** 1칸 레이아웃  ****************** */

.layout_81800_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81800_ > div:after {content:''; display:block; clear:both;}
.layout_81800_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81800_ {min-width:911px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81803_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81803_ * {box-sizing:border-box;}
.img_ratio_81803_ a {display:block; text-decoration:none;}
.img_ratio_81803_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81803_ {width:911px;}
}
@media \0screen{
	.img_ratio_81803_ {width:911px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81801_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81801_ * {box-sizing:border-box;}
.img_ratio_81801_ a {display:block; text-decoration:none;}
.img_ratio_81801_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81801_ {width:px;}
}
@media \0screen{
	.img_ratio_81801_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_81805_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_81805_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81805_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81814_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_81814_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81814_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81807_ {font-size:0;}
.title_81807_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81807_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81807_.style_top p {padding-top:10px;}
.title_81807_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81807_.style_right p {padding-right:14px;}
.title_81807_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81807_.style_bottom p {padding-bottom:12px;}
.title_81807_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81807_.style_left p {padding-left:14px;}
.title_81807_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81807_.style_circle1 p {padding-left:20px;}
.title_81807_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81807_.style_circle2 p {padding-left:20px;}
.title_81807_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_81809_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#505050; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_81810_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_81810_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81810_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81831_ {font-size:0;}
.title_81831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81831_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81831_.style_top p {padding-top:10px;}
.title_81831_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81831_.style_right p {padding-right:14px;}
.title_81831_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81831_.style_bottom p {padding-bottom:12px;}
.title_81831_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81831_.style_left p {padding-left:14px;}
.title_81831_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81831_.style_circle1 p {padding-left:20px;}
.title_81831_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81831_.style_circle2 p {padding-left:20px;}
.title_81831_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81815_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81815_ li {display:table-row; font-size:17px; line-height:1.5em;}
.text_list_81815_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_81815_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_81815_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262626; vertical-align:middle;}

	.text_list_81815_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_81819_:after {content:''; display:block; clear:both;}
.img_tile_81819_ * {box-sizing:border-box;}
.img_tile_81819_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_81819_ .item a {display:block; text-decoration:none;}
.img_tile_81819_ figure {display:block; margin:0; padding:5px;}
.img_tile_81819_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_81819_ .text_box {display:none;}
.img_tile_81819_ .text_box p {margin:0; padding:5px;}
.img_tile_81819_ .subject {font-weight:bold; color:#d00000;}
.img_tile_81819_ .content {color:#444;}

.text_sml_81819_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_81819_ .content {font-size:13px; line-height:1.6em;}
.text_mid_81819_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_81819_ .content {font-size:14px; line-height:1.6em;}
.text_big_81819_ .subject {font-size:18px; line-height:1.4em;}
.text_big_81819_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_81819_ .item {width:100%;}
.col_m_2_81819_ .item {width:50%;}
.col_m_3_81819_ .item {width:33.3333%;}
.col_m_1_81819_ .item,
.col_m_2_81819_ .item2n,
.col_m_3_81819_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_81819_ .item,
	.col_m_2_81819_ .item2n,
	.col_m_3_81819_ .item3n {clear:none;}

	.col_pc_1_81819_ .item {width:100%;}
	.col_pc_2_81819_ .item {width:50%;}
	.col_pc_3_81819_ .item {width:33.3333%;}
	.col_pc_4_81819_ .item {width:25%;}
	.col_pc_5_81819_ .item {width:20%;}
	.col_pc_6_81819_ .item {width:16.6666%;}
	.col_pc_1_81819_ .item,
	.col_pc_2_81819_ .item2n,
	.col_pc_3_81819_ .item3n,
	.col_pc_4_81819_ .item4n,
	.col_pc_5_81819_ .item5n,
	.col_pc_6_81819_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_81819_ .item,
	.col_m_2_81819_ .item2n,
	.col_m_3_81819_ .item3n {clear:none;}

	.col_pc_1_81819_ .item {width:100%;}
	.col_pc_2_81819_ .item {width:50%;}
	.col_pc_3_81819_ .item {width:33.3333%;}
	.col_pc_4_81819_ .item {width:25%;}
	.col_pc_5_81819_ .item {width:20%;}
	.col_pc_6_81819_ .item {width:16.6666%;}
	.col_pc_1_81819_ .item,
	.col_pc_2_81819_ .item2n,
	.col_pc_3_81819_ .item3n,
	.col_pc_4_81819_ .item4n,
	.col_pc_5_81819_ .item5n,
	.col_pc_6_81819_ .item6n {clear:both;}
}

/* ****************** 점선  ****************** */

.dashed_line_81832_ {display:block; position:relative; width:100%; height:35px;}
.dashed_line_81832_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81835_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81835_ li {display:table-row; font-size:17px; line-height:1.5em;}
.text_list_81835_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_81835_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_81835_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262626; vertical-align:middle;}

	.text_list_81835_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_81823_:after {content:''; display:block; clear:both;}
.img_tile_81823_ * {box-sizing:border-box;}
.img_tile_81823_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_81823_ .item a {display:block; text-decoration:none;}
.img_tile_81823_ figure {display:block; margin:0; padding:5px;}
.img_tile_81823_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_81823_ .text_box {display:none;}
.img_tile_81823_ .text_box p {margin:0; padding:5px;}
.img_tile_81823_ .subject {font-weight:bold; color:#d00000;}
.img_tile_81823_ .content {color:#444;}

.text_sml_81823_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_81823_ .content {font-size:13px; line-height:1.6em;}
.text_mid_81823_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_81823_ .content {font-size:14px; line-height:1.6em;}
.text_big_81823_ .subject {font-size:18px; line-height:1.4em;}
.text_big_81823_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_81823_ .item {width:100%;}
.col_m_2_81823_ .item {width:50%;}
.col_m_3_81823_ .item {width:33.3333%;}
.col_m_1_81823_ .item,
.col_m_2_81823_ .item2n,
.col_m_3_81823_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_81823_ .item,
	.col_m_2_81823_ .item2n,
	.col_m_3_81823_ .item3n {clear:none;}

	.col_pc_1_81823_ .item {width:100%;}
	.col_pc_2_81823_ .item {width:50%;}
	.col_pc_3_81823_ .item {width:33.3333%;}
	.col_pc_4_81823_ .item {width:25%;}
	.col_pc_5_81823_ .item {width:20%;}
	.col_pc_6_81823_ .item {width:16.6666%;}
	.col_pc_1_81823_ .item,
	.col_pc_2_81823_ .item2n,
	.col_pc_3_81823_ .item3n,
	.col_pc_4_81823_ .item4n,
	.col_pc_5_81823_ .item5n,
	.col_pc_6_81823_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_81823_ .item,
	.col_m_2_81823_ .item2n,
	.col_m_3_81823_ .item3n {clear:none;}

	.col_pc_1_81823_ .item {width:100%;}
	.col_pc_2_81823_ .item {width:50%;}
	.col_pc_3_81823_ .item {width:33.3333%;}
	.col_pc_4_81823_ .item {width:25%;}
	.col_pc_5_81823_ .item {width:20%;}
	.col_pc_6_81823_ .item {width:16.6666%;}
	.col_pc_1_81823_ .item,
	.col_pc_2_81823_ .item2n,
	.col_pc_3_81823_ .item3n,
	.col_pc_4_81823_ .item4n,
	.col_pc_5_81823_ .item5n,
	.col_pc_6_81823_ .item6n {clear:both;}
}

/* ****************** 점선  ****************** */

.dashed_line_81833_ {display:block; position:relative; width:100%; height:35px;}
.dashed_line_81833_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81817_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81817_ li {display:table-row; font-size:17px; line-height:1.5em;}
.text_list_81817_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_81817_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_81817_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262626; vertical-align:middle;}

	.text_list_81817_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_81829_:after {content:''; display:block; clear:both;}
.img_tile_81829_ * {box-sizing:border-box;}
.img_tile_81829_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_81829_ .item a {display:block; text-decoration:none;}
.img_tile_81829_ figure {display:block; margin:0; padding:5px;}
.img_tile_81829_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_81829_ .text_box {display:none;}
.img_tile_81829_ .text_box p {margin:0; padding:5px;}
.img_tile_81829_ .subject {font-weight:bold; color:#d00000;}
.img_tile_81829_ .content {color:#444;}

.text_sml_81829_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_81829_ .content {font-size:13px; line-height:1.6em;}
.text_mid_81829_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_81829_ .content {font-size:14px; line-height:1.6em;}
.text_big_81829_ .subject {font-size:18px; line-height:1.4em;}
.text_big_81829_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_81829_ .item {width:100%;}
.col_m_2_81829_ .item {width:50%;}
.col_m_3_81829_ .item {width:33.3333%;}
.col_m_1_81829_ .item,
.col_m_2_81829_ .item2n,
.col_m_3_81829_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_81829_ .item,
	.col_m_2_81829_ .item2n,
	.col_m_3_81829_ .item3n {clear:none;}

	.col_pc_1_81829_ .item {width:100%;}
	.col_pc_2_81829_ .item {width:50%;}
	.col_pc_3_81829_ .item {width:33.3333%;}
	.col_pc_4_81829_ .item {width:25%;}
	.col_pc_5_81829_ .item {width:20%;}
	.col_pc_6_81829_ .item {width:16.6666%;}
	.col_pc_1_81829_ .item,
	.col_pc_2_81829_ .item2n,
	.col_pc_3_81829_ .item3n,
	.col_pc_4_81829_ .item4n,
	.col_pc_5_81829_ .item5n,
	.col_pc_6_81829_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_81829_ .item,
	.col_m_2_81829_ .item2n,
	.col_m_3_81829_ .item3n {clear:none;}

	.col_pc_1_81829_ .item {width:100%;}
	.col_pc_2_81829_ .item {width:50%;}
	.col_pc_3_81829_ .item {width:33.3333%;}
	.col_pc_4_81829_ .item {width:25%;}
	.col_pc_5_81829_ .item {width:20%;}
	.col_pc_6_81829_ .item {width:16.6666%;}
	.col_pc_1_81829_ .item,
	.col_pc_2_81829_ .item2n,
	.col_pc_3_81829_ .item3n,
	.col_pc_4_81829_ .item4n,
	.col_pc_5_81829_ .item5n,
	.col_pc_6_81829_ .item6n {clear:both;}
}

/* ****************** 점선  ****************** */

.dashed_line_81834_ {display:block; position:relative; width:100%; height:35px;}
.dashed_line_81834_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81828_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81828_ li {display:table-row; font-size:17px; line-height:1.5em;}
.text_list_81828_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_81828_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_81828_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262626; vertical-align:middle;}

	.text_list_81828_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_81830_:after {content:''; display:block; clear:both;}
.img_tile_81830_ * {box-sizing:border-box;}
.img_tile_81830_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_81830_ .item a {display:block; text-decoration:none;}
.img_tile_81830_ figure {display:block; margin:0; padding:5px;}
.img_tile_81830_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_81830_ .text_box {display:none;}
.img_tile_81830_ .text_box p {margin:0; padding:5px;}
.img_tile_81830_ .subject {font-weight:bold; color:#d00000;}
.img_tile_81830_ .content {color:#444;}

.text_sml_81830_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_81830_ .content {font-size:13px; line-height:1.6em;}
.text_mid_81830_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_81830_ .content {font-size:14px; line-height:1.6em;}
.text_big_81830_ .subject {font-size:18px; line-height:1.4em;}
.text_big_81830_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_81830_ .item {width:100%;}
.col_m_2_81830_ .item {width:50%;}
.col_m_3_81830_ .item {width:33.3333%;}
.col_m_1_81830_ .item,
.col_m_2_81830_ .item2n,
.col_m_3_81830_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_81830_ .item,
	.col_m_2_81830_ .item2n,
	.col_m_3_81830_ .item3n {clear:none;}

	.col_pc_1_81830_ .item {width:100%;}
	.col_pc_2_81830_ .item {width:50%;}
	.col_pc_3_81830_ .item {width:33.3333%;}
	.col_pc_4_81830_ .item {width:25%;}
	.col_pc_5_81830_ .item {width:20%;}
	.col_pc_6_81830_ .item {width:16.6666%;}
	.col_pc_1_81830_ .item,
	.col_pc_2_81830_ .item2n,
	.col_pc_3_81830_ .item3n,
	.col_pc_4_81830_ .item4n,
	.col_pc_5_81830_ .item5n,
	.col_pc_6_81830_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_81830_ .item,
	.col_m_2_81830_ .item2n,
	.col_m_3_81830_ .item3n {clear:none;}

	.col_pc_1_81830_ .item {width:100%;}
	.col_pc_2_81830_ .item {width:50%;}
	.col_pc_3_81830_ .item {width:33.3333%;}
	.col_pc_4_81830_ .item {width:25%;}
	.col_pc_5_81830_ .item {width:20%;}
	.col_pc_6_81830_ .item {width:16.6666%;}
	.col_pc_1_81830_ .item,
	.col_pc_2_81830_ .item2n,
	.col_pc_3_81830_ .item3n,
	.col_pc_4_81830_ .item4n,
	.col_pc_5_81830_ .item5n,
	.col_pc_6_81830_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_81836_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_81836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81836_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81812_ {font-size:0;}
.title_81812_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81812_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81812_.style_top p {padding-top:10px;}
.title_81812_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81812_.style_right p {padding-right:14px;}
.title_81812_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81812_.style_bottom p {padding-bottom:12px;}
.title_81812_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81812_.style_left p {padding-left:14px;}
.title_81812_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81812_.style_circle1 p {padding-left:20px;}
.title_81812_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81812_.style_circle2 p {padding-left:20px;}
.title_81812_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81837_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81837_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_81837_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_81837_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81837_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_81837_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_81838_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_81838_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81838_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
